/* Color */
@import "color.css?v=0.0.0";
/* Global */
@import "global.css?v=0.0.0";

/* Container - start */
.ast-container,.ast-container-fluid {
	padding-left: 10px;
	padding-right: 10px
}
.ast-row {
	margin-left: -10px;
	margin-right: -10px
}
@media (min-width: 922px){
	.ast-container {
		max-width: 1186px;
	}
}
/* Container - end */

/* Inner section */
.inner-section .elementor-container {
	margin-left: -10px;
	margin-right: -10px;
}

button.wpforms-submit {
	font-size: 14px!important;
	padding: 14px 24px!important;
	line-height: 1.2em!important;
}

/* WP Form - start */
.wpforms-container:not(.wp-form-style-1) .wpforms-field {
	padding: 0px 0px 7px;
}
.wpforms-container.wpforms-container-full .wpforms-form input[type=text],
.wpforms-container.wpforms-container-full .wpforms-form input[type=tel],
.wpforms-container.wpforms-container-full .wpforms-form input[type=email],
.wpforms-container.wpforms-container-full .wpforms-form input[type=number],
.wpforms-container.wpforms-container-full .wpforms-form textarea,
.wpforms-container.wpforms-container-full .wpforms-form select,
.wpforms-container.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-modern .choices .choices__inner {
	font-size: 18px;
	line-height: 1.944;
	font-weight: 350;
	padding: 16px 0px;
	color: #636E85;
	border: none;
	border-bottom: 2px solid #000000;
	border-radius: 0px;
	background-color: transparent;
	height: auto !important;
	box-shadow: none;
}
.wpforms-container.wpforms-container-full .wpforms-form input[type=text]::placeholder,
.wpforms-container.wpforms-container-full .wpforms-form input[type=tel]::placeholder,
.wpforms-container.wpforms-container-full .wpforms-form input[type=email]::placeholder,
.wpforms-container.wpforms-container-full .wpforms-form input[type=number]::placeholder,
.wpforms-container.wpforms-container-full .wpforms-form textarea::placeholder,
.wpforms-container.wpforms-container-full .wpforms-form select::placeholder {
	color: #7C7C7C;
}
.wpforms-container.wpforms-container-full .wpforms-form input[type=text]:focus,
.wpforms-container.wpforms-container-full .wpforms-form input[type=tel]:focus,
.wpforms-container.wpforms-container-full .wpforms-form input[type=email]:focus,
.wpforms-container.wpforms-container-full .wpforms-form input[type=number]:focus,
.wpforms-container.wpforms-container-full .wpforms-form textarea:focus,
.wpforms-container.wpforms-container-full .wpforms-form select:focus {
	border-color: #11805D;
}
.wpforms-container.wpforms-container-full .wpforms-form textarea {
	min-height: 135px;
}
.wpforms-container-full .wpforms-form button[type=submit].wpforms-submit {
	font-size: 19px;
	font-weight: 800;
	padding: 13px 15px;
	text-transform: capitalize;
	background: #11805D !important;
	color: #FFFFFF;
	border: none !important;
	border-radius: 50px;
	height: auto;
	width: 100%;
}
.wpforms-container-full .wpforms-form button[type=submit].wpforms-submit:hover,
.wpforms-container-full .wpforms-form button[type=submit].wpforms-submit:focus {
	background-color: #F15A28 !important;
	outline: none;
}
.wpforms-container-full .wpforms-form button[type=submit].wpforms-submit:focus:after {
	display: none;
}

div#wpforms-confirmation-10 p {
	color: #97BF45!important;
}
/* WP Form - end */

/* icon Button CSS Start */

.elementor-button:hover span.elementor-button-icon.elementor-align-icon-left svg path {
	fill:#97bf45!important;
}

.post-card:hover img {
	scale: 1.2;
}
.post-image {
	overflow: hidden;
}

.post-card:hover .post-title h3 {
	color: #000!important;
}

.post-card:hover .post-content .elementor-widget-container {
	color: #000!important;
}

.post-card img, .post-title h3, .elementor-widget-container {
	transition: all 0.3s;
}



/* icon Button CSS End */

/* Responsive */
@media (min-width: 768px) {
}

@media (max-width: 1400px) {
}

@media (max-width: 1200px) {
}

@media (max-width: 1199px) {
}

@media (max-width: 921px) {
}

@media (max-width: 768px) {
}

@media (max-width: 767px) {
}